## django-conneg 0.9.4

=== requirements.txt ===
Django>=1.3
