=== debian/changelog ===
django-conneg (0.9.4-2) unstable; urgency=medium

  * Apply upstream patch to fix build failures with Django 1.7 (Closes: #755597)

 -- Jordan Metzmeier <jmetzmeier01@gmail.com>  Tue, 04 Nov 2014 22:48:58 -0600

django-conneg (0.9.4-1) unstable; urgency=low

  * Create official Debian packaging (Closes: #730634).

 -- Olivier Berger <obergix@debian.org>  Fri, 06 Dec 2013 17:09:00 +0100
