=== debian/control ===
Source: django-conneg
Section: python
Priority: optional
Maintainer: Olivier Berger <obergix@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>, Olivier Berger <olivier.berger@telecom-sudparis.eu>
Build-Depends: debhelper (>= 8),
	       dh-python,
               python-all,
               python-setuptools,
               python-mock,
#	       python3-all,
#	       python3-setuptools,
               python-django (>= 1.6)
Standards-Version: 3.9.4
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3
Homepage: https://github.com/ox-it/django-conneg
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-conneg/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/django-conneg/

Package: python-django-conneg
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-django (>= 1.6)
#Description: Framework for content-negotiated views in Django (Python 2)
Description: Framework for content-negotiated views in Django
 django-conneg provides a simple and extensible framework for producing
 views that content-negotiate in Django.
# .
# This is the Python 2 version of the package.

# Package: python3-django-conneg
# Architecture: all
# Depends: ${misc:Depends},
#          ${python3:Depends},
#          python-django (>= 1.6)
# Description: Framework for content-negotiated views in Django (Python 3)
#  django-conneg provides a simple and extensible framework for producing
#  views that content-negotiate in Django.
#  .
#  This is the Python 3 version of the package.
