=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/django-conneg-$1\.tar\.gz/ \
  https://github.com/ox-it/django-conneg/tags .*/v?(\d\S*)\.tar\.gz
